
/*========================================================
                     HEADER  Section
=========================================================*/
header { position:relative; background:#fff; }
header .design_bar {height:4px; background:#b22049 linear-gradient(to left, #b22049, #344489, #b12049); }
@media (max-width:1050px) {
	header .tmBox li > a {height:28px; line-height:28px; font-size:12px; padding:0 12px; }
	header .tmBox .sitemap {display:none; }
}
/*========================================================
                     FOOTER  Styles
=========================================================*/
footer { position:relative; background:#5d5d5d; }
.footer_container {width:1000px; margin:0 auto; color:#fff; padding:30px 0 30px 180px; font-size:13px; background:url('../images/comm/logo_foot.png') no-repeat 0 30px; }
.footer_container .foot_menu {padding:14px 0 5px; overflow:hidden;  }
.footer_container .foot_menu li {float:left; font-size:14px; font-weight:600; border-left:1px solid #777777; color:#fff; padding:0 15px; }
.footer_container .foot_menu li > a {display:block; line-height:1em;  }
.footer_container .foot_menu li:first-child {border-left:0; padding-left:0; }
.footer_container .company_info {padding:10px 0 5px; color:#e5e5e5; }
.footer_container .company_info > span {padding-right:20px; }
.footer_container .copyright {font:normal 14px 'Ek Mukta'; letter-spacing:0; color:#e5e5e5; }
.footer_container .company_info > br {display:none; }
@media (max-width:1050px) {
	.footer_container { width:100%; padding:20px 0; background:none;  text-align:center; }
	.footer_container .foot_menu {text-align:center; padding:0; }
	.footer_container .foot_menu li {float:none; display:inline-block; font-size:12px; padding:0 5px; }
	.footer_container > p {padding:0 20px; line-height:1.4em; font-size:12px; }
	.footer_container .copyright {font-size:12px; }
	.footer_container .company_info .bar {display:none; }
	.footer_container .company_info > br {display:block; }
}
/*========================================================
                     CONTENT  Section
=========================================================*/
.main_wrap {background:#fff; padding-bottom:90px; }
.main_content {width:1000px; margin:0 auto; }
@media (max-width:1050px) {
	.main_wrap {background:#e2e2e2; padding:0; }
	.main_content {width:100%; padding:10px; }
}
/* hnu serive link */
.main_link_service {padding:25px 0 40px; }
.main_link_service ul {overflow:hidden; width:950px; margin:0 auto; text-align:center; }
.main_link_service ul li {float:left; width:150px; padding:0 25px; }
.main_link_service ul li > a {display:block; font-size:16px; color:#313131; line-height:1em; }
.main_link_service ul li > a > span {width:100px; height:100px; border-radius:50px; display:block; margin:15px 0; }
.main_link_service .iBox {background:#f3f4f7 url('../images/main/icon_link.png') no-repeat; border:1px solid #d2d6e1;  }
.main_link_service .iBox.i1 {background-position:0 0; }
.main_link_service .iBox.i2 {background-position:0 -100px; }
.main_link_service .iBox.i3 {background-position:-100px 0; }
.main_link_service .iBox.i4 {background-position:-100px -100px; }
.main_link_service .iBox.i5 {background-position:0 -200px; }
.main_link_service .iBox.i6 {background-position:-100px -200px; }
.main_link_service ul li > a > br {display:none; }
@media (max-width:1050px) {
	.main_link_service {padding:0; }
	.main_link_service ul {width:100%; display:table; background:rgba(66, 78, 125, .8); }
	.main_link_service ul li {float:none; display:table-cell; position:relative; padding:0; vertical-align:middle; }
	.main_link_service ul li > a {font-size:12px; padding:50px 0 12px; line-height:1.25em; letter-spacing:-0.05em; color:#fff; }
	.main_link_service ul li > a > span {position:absolute; left:50%; top:2px; margin:0 0 0 -25px !important; width:50px; height:50px; border-radius:25px; }
	.main_link_service .iBox {background-color:transparent; background-image:url('../images/main/icon_link_w.png'); background-size:100px; border:0; }
	.main_link_service .iBox.i1 {background-position:0 0; }
	.main_link_service .iBox.i2 {background-position:0 -50px; }
	.main_link_service .iBox.i3 {background-position:-50px 0; }
	.main_link_service .iBox.i4 {background-position:-50px -50px; }
	.main_link_service .iBox.i5 {background-position:0 -100px; }
	.main_link_service .iBox.i6 {background-position:-50px -100px; }
}
@media (max-width:360px) {
	.main_link_service ul li > a > br {display:block; }
}
/* main lasted bbs list */
.bbs_list li {position:relative; padding:0 90px 0 10px; background:url('../images/comm/blt_dot_lg.png') no-repeat 0 14px; background-size:3px; font-size:13px; line-height:31px; color:#535353; }
.bbs_list li > a {display:block; width:100%; height:35px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.bbs_list .date {position:absolute; right:0; top:0; color:#959595; }
/* main content */
.mc_floor {overflow:hidden; }
.mc_floor > div {float:left; width:320px; padding-left:20px; }
.mc_floor > div:first-child {padding:0; }
.bbsBox dt {height:100px; background:#eee url('../images/comm/pattern_1.png'); }
.bbsBox dt > h2 {font-size:20px; color:#fff; height:100px; line-height:125px; padding:0 25px; background:url('../images/main/icon_bbs_head.png') no-repeat 210px 0; }
.bbsBox dd {height:140px; border:1px solid #d9d9d9; border-top:0; background:#fff; padding:20px; }
.bbsBox .more {text-indent:-9999px; display:inline-block; margin:0 0 5px 3px; vertical-align:middle; width:22px; height:22px; border-radius:11px; background:rgba(255, 255, 255, .3) url('../images/main/blt_more.png') no-repeat center; background-size:10px; }
.bbsBox .list_inBox {/*display:table;*/display:block; padding:5px 0; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.bbsBox .list_inBox .g_thum {display:inline-block; width:auto; height:90px; vertical-align:middle; }
.bbsBox .list_inBox .g_thum > img {height:100%; }
.bbsBox .list_inBox .g_title {display:inline-block; padding-left:15px; vertical-align:middle; width:50%; }
.bbsBox .list_inBox .g_title > span {display:block; }
.bbsBox .list_inBox .title {font-weight:600; font-size:15px; width:260px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.bbsBox .list_inBox .memo {line-height:1.4em; font-size:13px; padding:5px 0; }
.bbsBox .list_inBox .date {color:#959595; font-size:13px; }
.bbsBox.notice dt {background-color:#424e7d; }
.bbsBox.recruit dt {background-color:#af5e74; }
.bbsBox.gallery dt {background-color:#929292; }
.bbsBox.notice h2 {background-position:215px 0; }
.bbsBox.recruit h2 {background-position:190px -100px; }
.bbsBox.gallery h2 {background-position:195px -200px; }
.facebook .bbsBox dt {height:71px; }
.facebook .bbsBox dt > h2 {height:71px; line-height:70px; }
.facebook .bbsBox dd {height:169px; padding:12px 20px; }
.facebook .bbsBox .bbs_list li {line-height:28px; }
.facebook .bbsBox .list_inBox .g_thum {width:80px; }
.facebook .bbsBox .list_inBox .title {font-size:14px; }
.facebook .bbsBox .list_inBox .memo {width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:3px 0 0; }
@media (max-width:1050px) {
	.mc_floor > div {float:none; width:100%; padding:0; margin-top:10px; }
	.mc_floor > div:first-child {margin:0; }
	.facebook .bbsBox dt, .bbsBox dt {height:50px; position:relative; }
	.facebook .bbsBox dt > h2, .bbsBox dt > h2 {font-size:16px; height:50px; line-height:50px; padding:0 15px; background:none; }
	.bbsBox dd {height:auto; padding:10px 15px; }
	.bbs_list li {line-height:28px; }
	.bbsBox .more {width:20px; height:20px; border-radius:10px; position:absolute; right:15px; top:15px; margin:0; }
	.bbsBox .list_inBox .g_thum {width:80px; }
	.bbsBox .list_inBox .title {font-size:14px; }
	.bbsBox .list_inBox .memo {display:none !important; }	
}
/*========================================================
						SUB Layout
=========================================================*/
.sub_body {background:#fff; }
.sub_container {width:100%; overflow:hidden; }
.sub_visual {height:198px; position:relative; background:url('../images/visual/sub_visual01.png') no-repeat center top; }
.sub_visual .slogan {padding:50px 0; color:#fff; text-shadow:0 3px 3px rgba(0, 0, 0, .3); letter-spacing:-0.05em; }
.sub_visual .slogan .m_title {font-size:25px; font-weight:600; line-height:1em; }
.sub_visual .slogan .m_explain {font-size:15px; line-height:1em; padding-top:14px; }
.page_position {position:absolute; bottom:0; left:0; width:100%; background:rgba(255, 255, 255, .8); overflow:hidden; height:53px; }
.page_position li {float:left; font-size:14px; color:#535353; padding:14px 0; }
.page_position li > span {display:inline-block; height:17px; vertical-align:middle; margin:0 10px; background:url('../images/comm/icon_position.png') no-repeat; }
.page_position li.over {font-weight:600; }
.page_position .home {background-position:0 center; width:16px; text-indent:-9999px; margin:0 0 0 5px; }
.page_position .arrow_box {background-position:-16px center; width:7px; }
.page_position:after {content:""; display:block; clear:both; }
.sub_container .left_box {float:left; width:200px; }
.sub_container .right_box {float:left; width:760px; margin-left:40px; padding-bottom:70px; }
@media (max-width:1050px) {
	.sub_body {background:#eee; }
	.page_position {padding:0 10px; height:40px; display:none; }
	.page_position li {font-size:12px;padding:10px 0; }
	.page_position li > span {margin:0 10px; }
	.sub_container .left_box {display:none; }
	.sub_container .right_box {float:none; width:auto; margin:0; padding:0; background:#fff; }
	.sub_visual {height:70px; background-size:cover; }
	.sub_visual .slogan {display:none; }
}
/*========================================================
					SUB Layout - left
=========================================================*/
.left_box .onedepth_title {background:linear-gradient(-45deg, #ba365b, #35416c); height:100px; }
.left_box .onedepth_title > h2 {font-size:22px; text-align:center; color:#fff; line-height:1.25em; height:100px; line-height:105px; background:url('../images/comm/pattern_2.png'); }
.left_box .smenu > li {border-bottom:1px solid #d2d2d2; }
.left_box .smenu > li > a {border-color:#d2d2d2; display:block; font-weight:600; font-size:14px; color:#797979; padding:14px 38px 14px 15px; position:relative; }
.left_box .smenu > li > a:hover, .left_box .smenu > li > a:focus {color:#3c5098; }
.left_box .smenu > li.active > a {background:#555f8a; border-color:#555f8a; color:#fff; }
.left_box .smenu .toggle_box {position:absolute; right:14px; top:17px; width:16px; height:16px; background:url('../images/comm/sm_blt.png') no-repeat 0 -16px; }
.left_box .smenu li.active .toggle_box {background-position:0 0; }
.left_box .lower_menu {padding:7px 18px 10px; background:#fbfbfc; }
.left_box .lower_menu > li {padding:6px 0; }
.left_box .lower_menu > li > a {display:block; padding-left:12px; color:#646464; font-size:13px; line-height:1.4em; background:url('../images/comm/dot_g.png') no-repeat 0 10px; background-size:5px 1px; -moz-transition:0s; -o-transition:0s; -webkit-transition:0.3s; transition:0s; }
.left_box .lower_menu > li > a:hover, .left_box .lower_menu > li > a:focus, .left_box .lower_menu > li.active > a {background-image:url('../images/comm/dot_b.png'); color:#3c5098; font-weight:600; }
/*========================================================
					SUB Layout - right
=========================================================*/
.right_box .page_info {border-bottom:1px solid #dddddd; height:100px; position:relative; }
.right_box .page_info > h3 {font-size:26px; color:#313131; font-weight:600; line-height:100px; }
.right_box .content_box {padding-top:40px; min-height:550px; }
@media (max-width:1050px) {
	.right_box .page_info {height:70px; border:0; position:absolute; top:-70px; left:0; width:100%; text-align:center; }
	.right_box .page_info > h3 {font-size:20px; line-height:70px; color:#fff; }
	.right_box .content_box {padding:2% 2% 50px; min-height:auto; }
}
/*========================================================
					Content - style
=========================================================*/
/*Å¸ÀÌÆ²*/
.content_box {font-size:14px; }
.content_box .head4 {color:#3b3b3b; font-size:1.525em; font-weight:600; background:url('../images/comm/h4_head.png') no-repeat 0 center; background-size:12px; line-height:1.25em; padding:5px 0 5px 20px; }
.content_box .head5 {color:#e13d30; font-size:1.25em; font-weight:600; padding:5px 0; line-height:1.25em; }
.content_box .head6 {color:#333; font-size:1.15em; font-weight:600; padding:5px 0; line-height:1.25em; }
@media (max-width:1050px) {
	.content_box {font-size:13px; }
}
/*¹®´Ü½ºÅ¸ÀÏ*/
.content_box .p_box {line-height:22px; padding:10px 0 10px; }
/*¸®½ºÆ®*/
.content_box .list_box {line-height:1.25em; padding:5px 0 10px; }
.content_box .list_box > li {background:url('../images/comm/blt_dot_b.png') no-repeat 2px 8px; background-size:5px 2px; padding:0 0 8px 14px; }
.content_box .list_box > li > ul {padding-top:15px; font-size:0.95em; }
.content_box .list_box > li > ul > li {background:url('../images/comm/blt_2.png') no-repeat 2px 8px; padding:0 0 3px 10px; }
/*¹Ú½º½ºÅ¸ÀÏ*/
.content_box .c_box_1 {padding:15px !important; border:1px solid #e9e9e9; background:#fbfbfb; }
.content_box .c_box_2 {padding:15px !important; border:1px solid #e2e2e2; }
/*Å×ÀÌºí*/
.basic_table {width:100%; }
.basic_table th, .basic_table td {vertical-align:middle; }
/*.basic_table td:nth-child(1),.basic_table td:nth-child(2) {text-align:center;}*/
.basic_table thead {border-top:2px solid #333; }
.basic_table thead th {padding:10px; border:1px solid #e1e1e1; border-bottom:0; color:#444; background:#f9f9f9; width:20%; }
.basic_table tbody td {border:1px solid #e1e1e1; padding:10px; }
.basic_table.rowset tbody {border-top:2px solid #333; }
.basic_table.rowset tbody th {padding:10px; border:1px solid #e1e1e1; background:#f9f9f9; }
.parent_area {display:none; }
@media (max-width:640px) {
	.parent_area {display:block; border:2px dotted #ddd; color:#aaa; margin-bottom:5px; padding:5px; }
	.plz_touch {background:url('../images/comm/icon_touch.png') no-repeat right center; background-size:22px; padding:5px 25px 5px; text-align:right; font-size:13px; }
	.table_box {overflow:auto; }
}

.mt10 {margin-top:10px; }
.mt20 {margin-top:20px; }
.mt30 {margin-top:30px; }
.pt5 {padding-top:5px; }
.pt10 {padding-top:10px; }
.pt15 {padding-top:15px; }
.pt20 {padding-top:20px; }
.pt25 {padding-top:25px; }
.pt30 {padding-top:30px; }
